/*Child-Theme for Customizr-Theme for 'sebo-witten.de'*/
Theme Name:   customizr-child
 Description:  Customizr Child-Theme
 Template:     customizr

 
@import url("../customizr/style.css");

/* lobster-regular - latin */
@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: url('../wp-content/themes/fonts/lobster-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lobster Regular'), local('Lobster-Regular'),
       url('../wp-content/themes/fonts/lobster-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../wp-content/themes/fonts/lobster-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../wp-content/themes/fonts/lobster-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../wp-content/themes/fonts/lobster-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../wp-content/themes/fonts/lobster-v20-latin-regular.svg#Lobster') format('svg'); /* Legacy iOS */
}



/Lokale Einbindung Google Fonts * gudea-regular - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/gudea-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Gudea'),
       url('../fonts/gudea-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v7-latin-regular.svg#Gudea') format('svg'); /* Legacy iOS */
}

/* gudea-italic - latin */
@font-face {
  font-family: 'Gudea';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/gudea-v7-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Gudea Italic'), local('Gudea-Italic'),
       url('../fonts/gudea-v7-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v7-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v7-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v7-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v7-latin-italic.svg#Gudea') format('svg'); /* Legacy iOS */
}

/* gudea-700 - latin */
@font-face {
  font-family: 'Gudea';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/gudea-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Gudea Bold'), local('Gudea-Bold'),
       url('../fonts/gudea-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/gudea-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/gudea-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/gudea-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/gudea-v7-latin-700.svg#Gudea') format('svg'); /* Legacy iOS */
}

/*Elemente Website*/

#tc-page-wrap {
    background: #970a0a none repeat scroll 0 0;
    position: relative;
    z-index: 15;
}

.round-div {
    border: 100px solid #fff981;
    border-radius: 900px;
    display: block;
    height: 170px;
    left: -54px;
    position: absolute;
    top: -60px;
    transition: all 0.3s ease 0s;
    width: 160px;
    z-index: 99;
}

.thumb-wrapper {
	border-radius: 5px;
    background: #fff;
	display: block;
    height: 260px;
    left: -1px;
    margin: auto;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 250px;
}


.thumb-wrapper2 {
	display: block;
    min-height: 300px;
    left: -1px;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 85%;
	text-align:center;
	color: #fff981;
	background: #2e2e2e;
	border: ridge 8px #ee9a00;
 }
 
 .thumb-wrapper3 {
 display:block;
	border: ridge 8px #ee9a00;
	border-radius: 5px;
    background: #fff;
	display: block;
    height: 260px;
    margin: auto;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 80%;
 }

.marketing .span4, .thumb-wrapper, .widget-front {
    text-align: center;
	width:90%;
}
 
 
/*Schriften*/
body {font-size: 100%:}

h1 {font-size: 36px; font-size: 2.25 rem;}

h2 {font-size: 24px; font-size: 1.5 rem;}

h3 {font-size: 18px; font-size: 1.3125 rem;}

h4 {font-size: 24px; font-size: 1.5 rem;}

p {font-size: 16px; font-size: 1 rem;}

h1,h2,h3,h4 {font-family: 'Lobster', cursive;
}

h1 { color: #fffba6;
    font-style: normal;
    font-weight: 400;
    line-height: 0.8;
    text-decoration: none;
}

h2 { color: #fffba6;
	}

h3 { color: #fffba6;}

h4 { color: #fffba6;
	margin-left: 40px;
	margin-bottom:20px;
}

p {font-family: 'Gudea', sans-serif;
}

.entry-summary {
    text-align: left;
}

body, .navbar .nav > li > a  {font-family: 'Lobster', cursive;
}

a {color: #fff981;
  text-decoration: none;
}


/*Textwidget*/
#text-9 .textwidget {
font-family: 'Gudea', sans-serif;
background-color:#740000;
border: 2px solid;
border-color: #fff981;
border-radius:2px;
min-height:100px;
padding:10px;}

#text-2 .textwidget {
background-color:#740000;
border: 2px solid;
border-color: #fff981;
border-radius:2px;
min-height:100px;
padding:10px;
}


/* Farbe für Textbereich "Aktuelles"*/
body {
    color: #e0dbab;
    background-color: #970A0A;
}

.close, h1, h2, h3, h4, h5, h6 {
    text-shadow: 0 1px 0 #5c0000;
}

/*Slider*/

.carousel-caption .lead, .carousel-caption h1 {
    color: #fffba6;
    line-height: 1.25;
    margin: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}

a:focus , a:hover {
color: #fffdcf;
}

/*Bilder*/
img.alignright {
    border: 2px solid #fffba6;
}

img.aligncenter {
    border: 2px solid #fffba6;
}

img.alignleft {
    border: 2px solid #fffba6;
}
img.alignnone {
    border: 2px solid #fffba6;
}

/*Menü*/

.carousel-caption {
    background: rgba(195, 182, 141, 0.4) none repeat scroll 0 0;
    line-height: 14px;
    margin-left: 11%;
    max-width: 60%;
    padding: 5%;
    position: relative
}

.navbar .nav > li > a {
    color: #B9A46E;
    float: none;
    text-decoration: none;
    text-shadow: 0 1px 0 #5C0000;
}

.tc-header {
    background: #740000 none repeat scroll 0 0;
    border-bottom: 10px solid #fffba6;
    min-height: 45px;
    z-index: 200;
}

.sticky-enabled .tc-header {
    background: #970A0A;
    border-bottom: 2px solid #fffba6;
}

.nav .dropdown-menu a {
    color: #970A0A;
}
.navbar .nav  > li > a:focus, .navbar .nav > li > a:hover {
		color: #be2727;
}

/*Button*/
.btn-primary {
    background-color: #c30606;
    background-image: linear-gradient(to bottom, #970A0A, #740000);
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #fffdcf;
	 margin-bottom: 20px;
}

.btn-info, .btn-primary, .navbar .btn-navbar {
    background-repeat: repeat-x;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	font-family: 'Lobster', cursive;
}

    

/*Navigation Beiträge*/
.pager li > a, .pager li > span {
    background-color: #d35959;
    border: 1px solid #fffdcf;
	
}
/*Social Media Button*/

footer#footer .colophon .credits a[class*="icon-"], footer#footer .colophon .social-block a {
    color: #5c0000;
    font-size: 1.1em;
	text-shadow: 0 0 0 #5c0000;
}

header .featurette-divider  {
display:none;}

.entry-content > hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fff981 -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px 0;
    margin: 20px 0;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #5c0000 -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 3px 0;
    margin: 20px 0;
}

/*Button "nach oben"*/

#footer #calendar_wrap table a, .btt-arrow, footer#footer .colophon a.back-to-top {
    color: #eae358;
}

/*Tabelle*/
tr:nth-child(2n+1) td, tr:nth-child(2n+1) th {
    background-color: #740000;
}

tr:nth-child(2n) td, tr:nth-child(2n) th {
    background-color: #740000;
}

td {
    border: 1px solid #fff981;
    padding: 0px 10px 0px 20px;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 30px;
    line-height: 2;
	font-family: 'Lobster', cursive;
}

/*Gästebuch*/

.css_guestbook_font_color {
	font-family: 'Gudea', sans-serif;
}

.css_form_link {
	display:none;
    font-size: 18px;
    left: 0;
    position: relative;
    top: 0;
}
.css_navigation_totalcount {
	display:none;
    font-size: 11px;
    left: 0;
    padding: 0 0 5px 10px;
    text-align: center;
    width: 95%;
}
 
.css_navigation_select {
    color: #fff981 !important;
    text-decoration: none;
}

.css_post_header1 {
    font-size: 11px;
    height: 15px;
}

/*footer*/
 
footer#footer	{
    background: #5c0000 none repeat scroll 0 0;
    border-top: 10px solid #fff981;
    color: #fff981 !important;
    padding: 0;
}

footer#footer .colophon {
    background-color: #5C0000;
    margin-top: 0;
    padding: 10px 20px;
}

footer#footer .colophon a, footer#footer .colophon p {
    color: #5C0000;
}
.footer-widgets {
background:     none repeat scroll 0 0 #5c0000;
color:          #5A5A5A !important;
padding-top:    15px ;
}

footer#footer a, footer#footer p {
    color: #fffdcf;
    font-size: 11px;
    line-height: 21px;
    margin-bottom: 2px;
    text-align: center;
}

/*Desing Kommentar*/
.comment article {background-color: #970A0A;
}

/*Design Fehler Kontaktformular*/
div.wpforms-container-full .wpforms-form label.wpforms-error {
    color: #fff981;
}

